@font-face {
  font-family: 'M PLUS U';
  src: url('/fonts/MPLUSU-VariableFont_wght.woff2') format('woff2'),
       url('/fonts/MPLUSU-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'M PLUS 1 Code';
  src: url('/fonts/MPLUS1Code-VariableFont_wght.woff2') format('woff2'),
       url('/fonts/MPLUS1Code-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans KR';
  src: url('/fonts/NotoSansKR-VariableFont_wght.woff2') format('woff2'),
       url('/fonts/NotoSansKR-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans SC';
  src: url('/fonts/NotoSansSC-VariableFont_wght.woff2') format('woff2'),
       url('/fonts/NotoSansSC-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans TC';
  src: url('/fonts/NotoSansTC-VariableFont_wght.woff2') format('woff2'),
       url('/fonts/NotoSansTC-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
